@import "@styles/variables.scss";

.PowerButton {
  width: calc(100% - 20px) !important;
  margin: 10px 10px 0px 10px;
  border-radius: 5px;

  font-weight: 700;
  font-family: $rrose !important;

  border-color: $connected-color !important;
  background-color: $connected-color !important;

  &-connected {
    border-color: $disconnected-color !important;
    background-color: $disconnected-color !important;
  }

  .PowerIcon {
    svg {
      width: 32px;
      height: 32px;
    }

    .power-shape {
      fill: transparent;
    }
  }
}
